
QGIS Application - Feature request #15534

Flexible label distance

2016-09-06 03:45 AM - Johannes Eberenz

Status: Open

Priority: Normal

Assignee:

Category: Labelling

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23457

Description

While the automatic label placement is really quite advanced, there are still collisions and overlaps with other features when forcing all

labels to be rendered. Where this is required, a flexible label distance could help, as it would give more collision free positions candidates.

The user could be able to chose the possible range of distances (min, max) and optionally the preferred distance if there are multiple

options.

History

#1 - 2016-09-06 03:49 AM - Paolo Cavallini

- Subject changed from Flexible labele distance to Flexible label distance

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No
